/* =========================
        PAGINACIÓN
========================= */

.pagination{
    margin-top:35px;

    display:flex;
    justify-content:space-between;
    align-items:center;
}

.page-numbers{
    display:flex;
    gap:12px;
}

.page-btn,
.page-numbers a{

    text-decoration:none;
    color:#5c3cfd;

    transition:.2s;
}

.page-btn:hover,
.page-numbers a:hover{

    color:#2d158f;
}



.pagination a,
.page-numbers a{
    display:inline-block;
    margin:0;
}


/* =========================
        PAGINATION
========================= */

.pagination{
    margin-top:30px;

    display:flex;
    justify-content:center;
    align-items:center;
    gap:28px;

    font-family:"Courier New", monospace;
    font-size:14px;
}

.pagination a,
.pagination span{
    display:inline;
    margin:0;
}

.page-link{

    color:#5c3cfd;
    text-decoration:none;

    transition:.15s;
}

.page-link:hover{

    color:#2f158f;
    text-decoration:underline;
}

.page-info{

    color:#444;
    letter-spacing:1px;
}

.page-info strong{

    color:#5c3cfd;
    font-weight:normal;
}